Commit 0ac97175 authored by J.H.M. Dassen (Ray)'s avatar J.H.M. Dassen (Ray)

Added Russian translation of the debconf template

parent b19c2110
...@@ -4,6 +4,8 @@ gnumeric (1.6.3-3) UNRELEASED; urgency=low ...@@ -4,6 +4,8 @@ gnumeric (1.6.3-3) UNRELEASED; urgency=low
(Closes: #374319). (Closes: #374319).
* [debian/po/pt.po] Added, courtesy of Ricardo Silva <ardoric@gmail.com> via * [debian/po/pt.po] Added, courtesy of Ricardo Silva <ardoric@gmail.com> via
Rui Branco <ruipb@debianpt.org>. (Closes: #378890) Rui Branco <ruipb@debianpt.org>. (Closes: #378890)
* [debian/po/ru.po] Added, courtesy of Yuri Kozlov <kozlov.y@gmail.com>.
(Closes: #379367)
-- J.H.M. Dassen (Ray) <jdassen@debian.org> Sat, 22 Jul 2006 13:40:19 +0200 -- J.H.M. Dassen (Ray) <jdassen@debian.org> Sat, 22 Jul 2006 13:40:19 +0200
......
# translation of gnumeric_1.6.3-2_debconf-ru.po to Russian
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# Yuri Kozlov <kozlov.y@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: gnumeric_1.6.3-2\n"
"Report-Msgid-Bugs-To: jdassen@debian.org\n"
"POT-Creation-Date: 2006-01-04 21:26+0100\n"
"PO-Revision-Date: 2006-07-23 10:21+0300\n"
"Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
#. Type: boolean
#. Description
#: ../gnumeric.templates:4
msgid "Are you sure you want to upgrade gnumeric right now?"
msgstr "Вы уверены, что хотите обновить gnumeric прямо сейчас?"
#. Type: boolean
#. Description
#: ../gnumeric.templates:4
msgid ""
"It appears there is an instance of gnumeric running currently. If you "
"upgrade gnumeric now, that instance may not be able to save its data anymore."
msgstr ""
"Кажется, в данный момент запущена программа gnumeric. Если вы обновите "
"gnumeric в таком состоянии, то она не сможет "
"сохранить данные."
#. Type: boolean
#. Description
#: ../gnumeric.templates:4
msgid ""
"You are strongly recommended to close the running instances of gnumeric "
"prior to upgrading this package."
msgstr ""
"Перед обновлением пакета настоятельно рекомендуется закрыть все работающие "
"копии gnumeric."
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment